<?php
	session_start(); 
	include('../conn/connect.php');
	if($_POST['status']=='1'){
		$sql =" UPDATE request SET status = '2'  WHERE ID = '".$_POST['id']."' ";
	}
	$query = mysqli_query($conn,$sql);
	if($query){
		echo "ok";
	}else{
		echo "no";
	}
?>
